OpenGLRaw21: The intersection of OpenGL 2.1 and OpenGL 3.1 Core

[ deprecated, graphics, library ] [ Propose Tags ]
Deprecated.

This package simply reexports a subset of the parts of OpenGLRaw which are compatible with OpenGL 2.1. The idea is that you can have greater certainty about compatibility with less capable graphics cards by only importing Graphics.Rendering.OpenGL.Raw.Core21 and the exact modules for whatever additional extensions you need.

Modules

[Index]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees

Candidates

  • No Candidates
Versions [RSS] 1.0, 1.0.0.1, 1.1.0.0, 1.2.0.0, 1.2.0.1, 2.0.0.0, 2.0.0.1, 2.0.0.2
Dependencies OpenGLRaw (>=1.1 && <1.2) [details]
License LicenseRef-OtherLicense
Author Jake McArthur
Maintainer Jake McArthur <Jake.McArthur@gmail.com>
Category Graphics
Source repo head: darcs get http://patch-tag.com/r/jmcarthur/OpenGLRaw21
Uploaded by JakeMcArthur at 2010-11-30T15:04:42Z
Distributions NixOS:2.0.0.2
Downloads 6412 total (32 in the last 30 days)
Rating (no votes yet) [estimated by Bayesian average]
Your Rating
  • λ
  • λ
  • λ
Status Docs uploaded by user
Build status unknown [no reports yet]